/********************************************
* body
********************************************/
body {
  font:Calibri 10px !important;
  font-family: Calibri,Verdana,Arial,sans-serif !important;
  color:#333333 !important;
}

/********************************************
* headings
********************************************/
h1 {font-size:26px; font-weight:normal; margin-top:0;}
h2 {font-size:12px; font-weight:bold; margin-bottom:0;}
h2.callfree {font-size:16px; color:#FFFFFF; padding:2px; margin:3px 8px;}

p {margin-top:0px; margin-bottom:10px; font-size:14px !important;}

.post-titles {
  display:none;
}
.intro-text {
  display:none;
}

/* .row .row { margin: 0 !important; } */

/********************************************
* header
********************************************/

.home #header-bg {
  background:none !important;
}

/********************************************
* menu topbar
********************************************/
.skinset-background a:hover, .skinset-background .post-metadata a:hover, .skinset-background .widget.widget_pages li a:hover, .skinset-background .widget.widget_nav_menu li a:hover, .skinset-background .widget.widget_recent_entries li a:hover, #item-header-content h2 a:hover, .skinset-background .current_page_item > a, .skinset-background .current-menu-ancestor > a {
  color: #4DB748;
}

.skinset-background .accordionhead.ui-accordion-content-active, .skinset-background .ui-state-active, .skinset-background #primary-wrapper.nv-dark .ui-state-active, .skinset-background #nv-tabs ul li ul, #primary-wrapper .skinset-background.sub-menu, .skinset-background span.menu-highlight, .skinset-background #primary-wrapper .skinset-header.nv-skin, .skinset-background div.item-list-tabs ul li.selected, .skinset-background div.item-list-tabs ul li.current, .skinset-background div.item-list-tabs ul li a.show-hide-new, .skinset-background div.item-list-tabs ul li a.new-reply-link, .skinset-background #topic-post-list, .skinset-background table.forum, .skinset-background .bbp-topics, .skinset-background .bbp-replies, .skinset-background .bbp-forums, .skinset-background ul#activity-stream {
    border-top: 2px solid #4DB748;
}

/********************************************
* submenu sidebar
********************************************/

/*
.sidebar.columns.side_one.four.layout_two.border {
    background: #4DB748;
}
*/

.side_one {
  /*padding:0px !important;
  margin:0px !important;*/
  margin:0;
}

.content-wrap .row {
    /* background: url("//www.ipls.org.nz/wp-content/themes/Terso/stylesheets/images/ipls/menu_fern.jpg") no-repeat scroll left bottom rgba(0, 0, 0, 0); */
}

.sidebar {
    background-color: #4DB748 !important;
}

.content-wrap .nofern,
.content-wrap .nofern div {
    background:none !important;
    background-color: #FFFFFF !important;
}

.content-wrap .row-pad-top-20 {
    padding-top:20px;
}

.content-wrap .sub-header {
    background: #FFFFFF !important;
}

.content-wrap #content {
    background: #FFFFFF;
}

.dynamicSubpageWidget ul li {
  margin-bottom:0px !important;
}


.dynamicSubpageWidget ul li a {
  color:#FFFFFF !important;
  padding-left:20px;
  display:block;
  padding-bottom:10px;
  font-style:normal !important;
}

.dynamicSubpageWidget ul li a:hover {
  text-decoration:underline !important;
}

.dynamicSubpageWidget ul li.current_page_item {
  background:#FFFFFF;
}
.dynamicSubpageWidget ul li.current_page_item > a {
  color:#7A7A7A !important;
}

.dynamicSubpageWidget ul li.current_page_item ul li {
  background:#4DB748;
}
.dynamicSubpageWidget ul li ul li a {
  padding-left:40px;
}
.dynamicSubpageWidget ul li ul li ul li a {
  padding-left:60px;
}
.dynamicSubpageWidget ul li ul li ul li ul li a {
  padding-left:80px;
}
.dynamicSubpageWidget ul li ul li ul li ul li ul li a {
  padding-left:100px;
}
.dynamicSubpageWidget ul li ul li ul li ul li ul li ul li a {
  padding-left:120px;
}


/********************************************
* content
********************************************/
#content a {
  color:#03F !important;
  text-decoration:underline;
}
#content a:hover {
  color:#4DB748 !important;
}

#content ul li {
    list-style-image: url("//www.ipls.org.nz/wp-content/themes/IPLS/stylesheets/images/icon_bullet_green.gif");
  margin-left:32px !important;
  margin-bottom: 10px;
}

#content ul li ul{
    margin-top:10px;
}

#content ul li ul li{
    list-style-image: none;
  margin-left:32px !important;
  list-style-type: square;
}

#content footer {
  background:#FFFFFF !important;
}

/********************************************
* footer
********************************************/

#footer-wrap {
  /* margin-top:-30px !important; */
}

#footer {
    /*
  background: url("/wp-content/themes/Terso/stylesheets/images/ipls/banner_2000x160_steps.jpg") no-repeat scroll right bottom rgba(0, 0, 0, 0) !important;
  height:160px;
  display:block;
  */
}

/********************************************
* forms
********************************************/
span.wpcf7-list-item { display: block; }
form.wpcf7-form .wpcf7-submit {
    /* background-image: url("//www.ipls.org.nz/wp-content/themes/Terso/images/button-a.png"); */
    background-position: center center;
    background-repeat: repeat-x;
    border: medium none;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2) inset;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    margin: 0;
    padding: 10px 20px;
    text-decoration: none;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.3);
}

@media only screen and (max-width: 767px){
  .content-wrap .row {
    background-color: white !important;
  }
}

